libzypp 17.37.10

zyppng::is_instance_of< Templ, Type > Struct Template Reference

`#include <zypp-core/zyppng/meta/type_traits.h>`

Inheritance diagram for zyppng::is_instance_of< Templ, Type >:

## Detailed Description

template<template< class ... > class Templ, class Type>
struct zyppng::is_instance_of< Templ, Type >

Definition at line 114 of file type_traits.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/meta/type_traits.h